
/*

шар разных цветов и размеров

*/
.color-ball__circle {
	background-color: #1698D9;
	display: flex;
	margin: 16px;
	position: absolute;
	bottom: 0;
	right: 0; 
	border-radius: 50%;

}
.color-ball__circle_disabled {
	background-color: #979797;
	display: flex;
	margin: 16px;
	position: absolute;
	bottom: 0;
	right: 0; 
	border-radius: 50%;

}
.color-ball__circle_red {
	background-color: #D91667;
	display: flex;
	margin: 16px;
	position: absolute;
	bottom: 0;
	right: 0; 
	border-radius: 50%;

}
/*

шар разных цветов и размеров :hover

*/
.product-item:hover > .products-item__body > .color-ball__circle {
    background-color: #2EA8E6;
	display: flex;
	margin: 16px;
	position: absolute;
	bottom: 0;
	right: 0; 
	border-radius: 50%;
}

.product-item:hover > .products-item__body_red > .color-ball__circle_red {
    background-color: #E52E7A;
	display: flex;
	margin: 16px;
	position: absolute;
	bottom: 0;
	right: 0; 
	border-radius: 50%;
}
/*

текст для шара

*/
.text {
	font-family: Trebuchet MS;
} 
.color-ball__text {
	display: flex;
	align-self: center;
	font-style: normal;
	font-weight: normal;
	font-size: 42px;
	line-height: 30px;

}
.color-ball__first-text {
	font-size: 42px;
}
.color-ball__second-text {
	font-size: 21px;
	line-height: 22px;
}